<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/karaoprint.css">
	<link rel="stylesheet" type="text/css" href="assets/css/custom.css">
	<title>☆☆ karaoPrint / Starter ☆☆</title>
</head>
<body class="demo">
	<header>
		<h1><span>karaoPr</span>int.js
		</div></h1>
	</header>
	<main>
		<section id="your-name" class="karaoke">
			<div class="slides">
				<div data-slide="0" class="sing">
					Welcome to karaoprint.js
				</div>
			</div>
			<div class="controls">
				<div class="pause" data-action="playpause"></div>
				<div class="bar">
					<div class="progress"></div>
				</div>
				<div class="seconds">
					0 (s)
				</div>
			</div>
			<div class="track" data-src=""></div>
		</section>
		<script type="text/javascript" src="assets/js/karaoPrint.js"></script>
	</main>
</body>
</html>